---
#Email template: task.activity.alert.yaml
#Sent to agents when a new note/message is posted to a task.
#This can occur if a collaborator or an agent responds to an email from the
#system or visits the web portal and posts a new message there.
#---
notes: |
  Siunčiama agentams, kai užduotyje paskelbiama naujas pranešimas. Tai gali įvykti agentui ar bendradarbiui atsakius į elektroninį laišką gautą iš sistemos, arba portale paskelbus naują pranešimą.
subject: |
  Užduoties vykdymas [#%{task.number}] - %{activity.title}
body: |
  <h3><strong>Hi %{recipient.name},</strong></h3>
  Task <a href="%{task.staff_link}">#%{task.number}</a> updated: %{activity.description}
  <br>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Norėdami peržiurėti ar atsakyti į užduotį prašome<a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prisijungti</span></a> prie pagalbos sistemos</div>
  <em style="color: rgb(127,127,127); font-size: small; ">Jūsų draugiška klientų aptarnavimo sistema</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Sukurta osTicket" width="126" height="19" style="width: 126px;">
